import requests
from requests.exceptions import HTTPError

try:

    dataToPass ={
        "JobId": '14'
    }

    response = requests.get(url='http://localhost:8002/get',
                             json=dataToPass)
    response.raise_for_status()
    # access JSOn content
    jsonResponse = response.json()
    print(jsonResponse)

except HTTPError as http_err:
    print(f'HTTP error occurred: {http_err}')
except Exception as err:
    print(f'Other error occurred: {err}')
